static const guint8 logjam_ljuser_png[] = {
    "\211PNG\015\012\032\012\000\000\000\015IHDR\000\000\000\021\000\000\000\021"
    "\010\003\000\000\000\014\263\267\310\000\000\000`PLTE\000\000\000\000\000"
    "k\000\010\224\000\010\336\010\010c\010\010\357\010\010\377\010\020\306\020"
    "\020\020\020\030\367\030\030R!!!)))11111\25599\316BBBRR\214ZZ\245{{{\204\204"
    "\204\245\234\234\316\306\275\326\316\306\347\336\316\367\357\336\377\204\030"
    "\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\353*\224\272"
    "\000\000\000\034tRNS\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
    "\377\377\377\377\377\377\377\377\377\377\377\377\377\000\027\262\342\327\000"
    "\000\000\001bKGD\000\210\005\035H\000\000\000mIDATx\332\265\320\311\016\200"
    " \014E\321\007h\035\250\363\200\300\377\377\247\200!A\367\336M\223\263iS\370"
    "ox\006\207^\302\247\261\226\013\341\343\2646\323\017b\012\361sXn\346\327="
    "\333um\345=\036\355\276\267@\026\015A\012PD\022:\212\226cM\201\224sN5:\311"
    "D\324\255X\326\320\202(\334\013Q\015\030R\310\337(\272\001\243\304\027\351"
    "3\002\355\177\000\000\000\000IEND\256B`\202"
};

static const guint8 logjam_ljcomm_png[] = {
    "\211PNG\015\012\032\012\000\000\000\015IHDR\000\000\000\017\000\000\000\017"
    "\010\003\000\000\000\014\010ex\000\000\0003PLTE\377\377\377'\035\030S?7\177"
    "`R\214\206\202\356)!\377<'\353}3\322\207i\377\322\024\377\361\006\377\312"
    "S\377\315\256\377\346\337\377\367\363\377\377\357\377\377\377\001\224>\227"
    "\000\000\000\001tRNS\000@\346\330f\000\000\000\001bKGD\000\210\005\035H\000"
    "\000\000\011pHYs\000\000\013\022\000\000\013\022\001\322\335~\374\000\000"
    "\000\007tIME\007\322\003\035\027\002\004Z\303\361x\000\000\000ZIDATx\234u"
    "\216A\016\300 \010\004\027Y\240\366\377\017.\022\253\366\320=\210C\302d\201"
    "JD\340\210\222*?|9@v6 \1770\037\227\375\356\303\342\226,\213\231\254\305y"
    "_\334R\205\305\220\224\024\317WV\2338\033\321Gt\263\232\231lN\251}\372\276"
    "\376c1\347\003\331\354\001\244A\2313M\000\000\000\000IEND\256B`\202"
};

static const guint8 logjam_protected_png[] = {
    "\211PNG\015\012\032\012\000\000\000\015IHDR\000\000\000\021\000\000\000\021"
    "\010\004\000\000\000\221d\217q\000\000\000\002bKGD\000\377\207\217\314\277"
    "\000\000\000\011pHYs\000\000\013\022\000\000\013\022\001\322\335~\374\000"
    "\000\000\007tIME\007\322\002\011\000\035*\260=\256\244\000\000\000\203IDA"
    "Tx\234\225\221\301\021\204 \020\004{\256\314\302\000\310\015\037\006p\357"
    "\013\300\207\301]4\343C\005,W\275\033\252\266\026vh`\201G\011\300e:l\351\254"
    "\203\001\274\215\354\2171\316\306\373\032\274h\010=o,\0132\252\350Ji\367\326"
    "\374@\271\322\017\226\362\242\301\347\342,\020\335~\325\361d\230\220\255\340"
    "\240D\272\277Kj\342\205\345\333\304?(]D!\266LAqU\351\213\202\276X\345\247"
    "\357\265\000]U5\011S\372\\\331\000\000\000\000IEND\256B`\202"
};

static const guint8 logjam_private_png[] = {
    "\211PNG\015\012\032\012\000\000\000\015IHDR\000\000\000\020\000\000\000\020"
    "\004\003\000\000\000\355\335\342R\000\000\000\030PLTE\206vZ\377\377\377\344"
    "\344\344\317\317\317\000\000\000\377\377\377\000\000\000\000\000\000Q\342"
    "\233\375\000\000\000\006tRNS\377\377\377\377\377\000\263\277\244\277\000\000"
    "\000\001bKGD\007\026a\210\353\000\000\000PIDATx\332c\010\205\002\006l\214"
    " %%U\020#\330\304\305\305I\025\3100qt`\021q\012e\010v\021a`ptQe0q\024aqp\024"
    "qb0\021\0041\004\235\020\"P5\246P]\316Ps\234MA&\007\033\033\233b\263\024\000"
    ")# \021/T\014\\\000\000\000\000IEND\256B`\202"
};
